Announcement

Collapse
No announcement yet.

Substance Plugin 4.5.1.0 Released

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Substance Plugin 4.5.1.0 Released

    http://www.allegorithmic.com/substance-ue4

    Compatible with 4.5.1 (We also provide the 4.4 binaries)

    Changes:

    * Updated substance library binaries
    * Fixed import options labels
    * Specifying path for instances and materials at import now works as expected
    * Fixed a display bug when duplicating graph instances
    * Now allowing to create folders/sub-folders when importing a substance
    * Fixed substance image input buttons look
    * Improved default naming scheme for instances and materials
    * Fixed reimport regression (was crashing)
    * Fixed reimport crash when graph instance editor is open (temp workaround, closing the editor to prevent crash)
    * Fixed graph instance editor crash when docking graph instance editor main widget and closing parent window
    * Improved graph instance editor default layout
    * Added support for Linux

    These fixes are available in the GitHub Source of 4.5.1.0:

    * Fixed Mac platform bug preventing import of Substance Image Input
    * Added sampler addressing modes for substance textures

    #2
    Its still crashing at reimport here.

    Comment


      #3
      Hi Heilbutt,

      Would you be able to email me at josh.coyne@allegorithmic.com with more information? The Substance itself might be very helpful too. Thanks!

      Comment


        #4
        Hi Heilbutt,

        Actually, if you redownload you should be good. We uploaded an earlier version that didn't have these fixes

        Comment


          #5
          Originally posted by josh-allegorithmic View Post
          Hi Heilbutt,

          Actually, if you redownload you should be good. We uploaded an earlier version that didn't have these fixes
          Hello,your pugin is very good!!

          I have a UE4 .5.0 and 4.4.0,which version can I install yours?


          I wish there is one Plugin never crash, We think it.s the best one.

          Comment


            #6
            Hi Nforce2016,

            The latest and greatest is always recommended (in this case 4.5), but we do provide 4.4 binaries as well.

            Comment

            Working...
            X